#auth_box {
    width: 100%;
	padding: 0;
	font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;
	}

#auth_box input[type="text"], #auth_box input[type="password"] {
    width: 100%;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    padding: 10px 15px;
    font-size: 0.8rem;
    }

#auth_box input[type="submit"] {
	float: none;
	}

#auth_box #middle_part {
	box-shadow: none;
	}


/* Neuen Benutzer registrieren */

#auth_box.register {
	padding: 15px;
	}

#auth_box.register #middle_part {
	box-shadow: none;
	padding: 0;
	}

#auth_box.register label[for*="edit-user-picture"] {
	margin-bottom: 15px;
	}

#auth_box.register .image-preview,
#auth_box.register .image-widget-data {
	display: inline-block;
	font-size: 0.8rem;
	}

#auth_box.register .image-widget {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
	}

#auth_box.register .image-widget-data {
	width: 75%;
	}

#auth_box.register [class*="file--mime-image"] {
	display: inline;
	background-image: none;
	}

#auth_box.register .image-widget:after {
	display: none;
	}

#auth_box.register .image-widget-data input[data-drupal-selector*="remove-button"] {
	border: 5px solid #ecd84b;
    border-radius: 50px;
    text-transform: uppercase;
    color: #363638;
	background-color: #fff;
    font-weight: 700;
    font-size: 0.8rem;
	height: 29.2px;
    text-align: center;
    padding: 0 10px;
    width: 160px;
    margin: 10px 0 0 15px;
	}

#auth_box.register input#edit-next,
#auth_box.register input#edit-previous {
    background-color: #fff;
    border: 5px solid #ecd84b;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.8rem;
    color: #363638;
    height: 29.2px;
    width: 100px;
    text-align: center;
    padding: 0 10px;
    margin: 20px 0;
    line-height: 1;
	}

#auth_box.register input#edit-next {
	float: right;
	}

#auth_box.register input#edit-previous {
	float: left;
	}

#user-register-form fieldset {
	padding: 0;
	border: 0;
	margin: 0;
	}

#user-register-form fieldset legend {
	font-weight: 700;
	padding: 0;
	font-size: 1.2rem;
	text-transform: uppercase;
	margin: 20px 0 30px 0;
	}

#user-register-form .veroeffentlichen {
	margin-bottom: 20px;
	font-weight: 700;
	}

#user-register-form .js-form-type-checkbox input {
	margin-left: 2px;
	}

#user-register-form .js-form-type-checkbox {
	margin: 6px 0;
	}

.zahlungsinfo {
	margin: 15px 0 20px 0;
	}

#user-register-form .address-container-inline > .form-item {
	display: block;
	margin-right: 0;
	}


@media screen and (min-width: 751px) {

#auth_box.register .image-widget-data {
	width: 91%;
    }
	
#user-register-form .address-container-inline > .form-item {
	display: inline-block;
	}	
	
#user-register-form .form-item-field-adresse-0-address-given-name,
#user-register-form .form-item-field-adresse-0-address-postal-code {
	margin-right: 10px!important;
	}	

}


@media screen and (min-width: 751px) { 

#auth_box.register {
	padding: 15px 0;
	}

}	


/*************** Profilseite ***************/

.path-nutzer #main-content {
	padding-top: 70px;
	}

article.profile {
	padding: 0 15px;
	}

.container > .main-content__container > .row {
	margin: 0;
	}

h1.user_displayname {
    display: inline-block;
	border-width: 20px;
    border-image: url(/sites/default/files/icons/vriends-underline.png);
    border-image-width: 30px;
    border-image-repeat: repeat;
    border-image-slice: 33%;
    padding: 14px 7px;
	margin-top: 0;
	}

.profile .username + .field--name-user-picture {
	margin: 8px 20px 60px 0;
	}

.field--name-user-picture img {
	width: 60px;
    object-fit: cover;
    height: 60px;
    border-radius: 50%;
	margin-right: 15px;
	}

#user-form .image-widget .file--image {
	margin-right: 15px;
	}

#user-form .image-widget .file--image .form-submit {
	margin-top: 0;
	}

.profil-wrapper > .views-element-container {
	margin-left: 70px;
	}

.profil-wrapper > .views-element-container .views-field {
	display: flex;
	align-items: center;
	}

.profil-wrapper > .views-element-container .views-field:before {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
    width: 40px;
    display: inline-block;
	text-align: center;
	}

.profil-wrapper > .views-element-container .views-field.views-field-mail:before {
	content: '\f0e0';
	}

.profil-wrapper > .views-element-container .views-field.views-field-field-telefon:before {
	content: '\f095';
	}

.profil-wrapper > .views-element-container .views-field.views-field-field-mobilnummer:before {
	content: '\f3ce';
	}

.profil-wrapper > .views-element-container .views-field > .field-content {
	display: inline-block;
	}

#logoutbutton.vriends-button2 {
	margin: 20px 0 60px 0;
	}

#logoutbutton.vriends-button2 a {
	border: 5px solid #ecd84b;
	border-radius: 50px;
	text-transform: uppercase;
	color: #363638;
	font-weight: 700;
	font-size: 0.8rem;
	text-align: center;
	padding: 0 48px;
	width: 160px;
	line-height: 1;
	}

.paragraph--type--button.vriends-button2 a {
	background-color: #fff;
	}

.profile > .field-group-tabs-wrapper {
	clear: left;
	}

#block-minimalplus-content:has(.profile) nav.breadcrumb {
	padding-left: 15px;
	padding-right: 15px;
	}


@media screen and (min-width: 751px) { 

article.profile {
	padding: 0;
	}

}	


/*Tabs*/

.horizontal-tabs {
	border: none;
	}

.horizontal-tabs details {
	width: auto;
	margin: 10px 0 0 0;
	}

.horizontal-tabs details > .details-wrapper {
	width: auto;
	border: none;
	}
	
.horizontal-tabs {
 	position: relative;
 	display: flex;
 	flex-direction: column;
 	flex-grow: 1;
	margin-top: 30px;
	}

.horizontal-tabs .horizontal-tabs-list {
	border: none;
	}

.horizontal-tabs .horizontal-tab-button {
	background-color: #fff;
	font-size: 0.8rem;
	position: absolute!important;
	height: 95px;
	border: 1px solid #d3d3d3;
	border-radius: 10px 10px 0 0!important;
	border-left: 1px solid #d3d3d3!important;
	background-color:#fff;
	}

.horizontal-tabs .horizontal-tab-button a {
	color: #363638;
	}

.horizontal-tabs .horizontal-tab-button a > strong {
	font-weight: 400;
	}

.horizontal-tabs .horizontal-tab-button a:hover {
	background-color:transparent;
	}

.horizontal-tab-button.selected {
	background-color:#ecd84b!important;
	border-left: 1px solid #ecd84b!important;
	border-color: #ecd84b;
	font-weight: normal;
	text-decoration: none;
	z-index:14!important;
	}

.horizontal-tabs ul.horizontal-tabs-list li a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a {
	padding: 5px 5px 25px;
	text-align: center;
	}

.horizontal-tabs-panes {
	margin-top: 57px;
	border: 1px solid #d3d3d3;
	background-color: #fff;
	border-radius: 10px;
	padding: 0;
	position: relative;
	z-index: 17;
	}

.paragraph--type--tabs-bundle.vriends-tabs .paragraph__inner .pb__tabs-pane:hover {
	border-color: #d3d3d3;
	}

.paragraph--type--tabs-bundle .pb__tabs-pane .pb__tab-pane {
  	display: none;
	flex-wrap: wrap;
	}

.paragraph--type--tabs-bundle .pb__tabs-pane > div:first-child {
 	display: block;
	}

.horizontal-tabs .horizontal-tab-button-0 {
	z-index: 13;
	}

.horizontal-tabs .horizontal-tab-button-1 {
	z-index: 12;
	}

.horizontal-tabs .horizontal-tab-button-2 {
	z-index: 11;
	}

.horizontal-tabs .horizontal-tab-button-3 {
	z-index: 10;
	}

.horizontal-tabs .horizontal-tab-button-4 {
	z-index: 9;
	}


/* Profilübersicht mit 5 Tabs */

.horizontal-tabs .horizontal-tab-button {
	width: calc((100% / 5) * 1.03);
	}

.horizontal-tabs .horizontal-tab-button-1 {
	left: calc(100% / 5);
	}

.horizontal-tabs .horizontal-tab-button-2 {
	left: calc(2*(100% / 5));
	}

.horizontal-tabs .horizontal-tab-button-3 {
	left: calc(3*(100% / 5));
	}

.horizontal-tabs .horizontal-tab-button-4 {
	left: calc(4*(100% / 5));
	width: calc(100% / 5);
	}


/* Registrierung mit 4 Tabs */

.user-register-form.user-form .horizontal-tabs .horizontal-tab-button {
	width: calc((100% / 4) * 1.02);
	}

.user-register-form.user-form .horizontal-tabs .horizontal-tab-button-1 {
	left: calc(100% / 4);
	}

.user-register-form.user-form .horizontal-tabs .horizontal-tab-button-2 {
	left: calc(2*(100% / 4));
	}

.user-register-form.user-form .horizontal-tabs .horizontal-tab-button-3 {
	left: calc(3*(100% / 4));
	width: calc(100% / 4);
	}


/* Profilübersicht mit 3 Tabs */

.user-form .horizontal-tabs .horizontal-tab-button {
	width: calc((100% / 3) * 1.03);
	}

.user-form .horizontal-tabs .horizontal-tab-button-1 {
	left: calc(100% / 3);
	}

.user-form .horizontal-tabs .horizontal-tab-button-2 {
	left: calc(2*(100% / 3));
	width: calc(100% / 3);
	}


/* Profilübersicht anderer Nutzer, 2 Tabs */

.horizontal-tabs-list:has(a[href*="mitglied-kontaktieren"]) .horizontal-tab-button {
	width: calc((100% / 2) * 1.03);
	}

.horizontal-tabs-list:has(a[href*="mitglied-kontaktieren"]) .horizontal-tab-button-1 {
	left: calc(100% / 2);
	width: calc(100% / 2);
	}

.horizontal-tabs-list:has(a[href*="mitglied-kontaktieren"]) + div.horizontal-tabs-panes {
	margin-top: 37px;
	}


@media screen and (min-width: 751px) {
	
/* Profilübersicht anderer Nutzer, 2 Tabs */

.horizontal-tabs-list:has(a[href*="mitglied-kontaktieren"]) .horizontal-tab-button {
	width: calc((100% / 5) * 1.03);
	}

.horizontal-tabs-list:has(a[href*="mitglied-kontaktieren"]) .horizontal-tab-button-1 {
	left: calc(100% / 5);
	width: calc((100% / 5) * 1.03);
	}

#block-minimalplus-content:has(.profile) nav.breadcrumb {
	padding-left: 0;
	padding-right: 0;
	}	
	
.contextual-region.profile {
	padding: 0;
	}
	
.horizontal-tabs-panes {
	margin-top: 33px;
	}
	
.horizontal-tabs .horizontal-tab-button {
	height: 45px;
	}	

#logoutbutton.vriends-button2 a {
	width: 25%;
	}	
	
}	


/* Allgemeine Anweisungen alle Tabinhalte */

details .details-wrapper {
	padding: 0 15px;
	}

.horizontal-tabs-panes .horizontal-tabs-pane {
	padding: 0;
	}

details .details-wrapper > div:first-child > p {
	font-weight: 700;
	padding: 0 15px;
	}

details .details-wrapper {
	padding: 0;
	}


/* Meine Forenübersicht */

details#meine-gruppen .details-wrapper {
	padding: 0;
	}

form[data-drupal-selector*="views-exposed-form-meine-gruppen"] {
	padding: 15px 15px 0 15px;
	}

form[data-drupal-selector*="views-exposed-form-meine-gruppen"] > .form--inline {
	display: flex;
	align-items: end;
	}

form[data-drupal-selector*="views-exposed-form-meine-gruppen"] label {
	font-size: 1rem!important;
	font-weight: 400!important;
	text-transform: none!important;
	}

form[data-drupal-selector*="views-exposed-form-meine-gruppen"] select {
	padding: 0 15px 0 5px;
	}

form[data-drupal-selector*="views-exposed-form-meine-gruppen"] .js-form-type-select {
	width: 50%;
	margin-bottom: 0;
	margin-right: 10px!important;
	}

form[data-drupal-selector*="views-exposed-form-meine-gruppen"] .form-actions {
	display: inline-block;
	margin-bottom: 0;
	}

input[data-drupal-selector*="edit-submit-meine-gruppen"] {
	border: 2px solid #ecd84b;
	background-color: #ecd84b!important;
	color: #363638;
    border-radius: 50px!important;
    font-weight: 700;
	font-size: 0.8rem;
    text-align: center;
	height: 29.2px;
    padding: 0 10px!important;
	margin-top: 9px;
	}

input[data-drupal-selector*="edit-submit-meine-gruppen"]:hover {
	border: 2px solid #ecd84b;
	color: #363638;
    text-decoration: underline;
	}


/* Antworten in Forenuebersicht */

.view-einzelne-antwort p.forenbeitragTitel {
	color: #363638;
	font-weight: 700;
	padding: 10px 0 5px 0;
	}

.view-einzelne-antwort .forenbeitragTitel span {
	font-style: italic;
	padding-right: 5px;
	}

.view-einzelne-antwort p.forenbeitragBody {
	color: #363638;
	}

.view-einzelne-antwort {
	padding-left:40px;
	}

.view-meine-gruppen > .view-content > .views-element-container,
.view-meine-gruppen > .view-content > .views-element-container + .views-row,
.view-taxonomy-term > .view-content > .views-element-container,
.view-taxonomy-term > .view-content > .views-element-container + .views-row {
	border-top: 1px solid #d3d3d3;
	}

.view-meine-gruppen > .view-content > .views-row + .views-element-container,
.view-taxonomy-term > .view-content > .views-element-container:nth-child(1),
.view-taxonomy-term .view-einzelne-antwort .views-row {
	border-top: 0;
	}


@media screen and (min-width: 751px) {

form[data-drupal-selector*="views-exposed-form-meine-gruppen"] .js-form-type-select {
	width: 33%;
	}
	
}


/* Übersicht & meine Beiträge */

#meine-gruppen .views-row,
#meine-beitraege .views-row {
	padding: 15px;
	border-bottom: 1px solid #d3d3d3;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	position: relative;
	}

#meine-gruppen .views-row:last-child,
#meine-beitraege .views-row:last-child {
	border-bottom: 0;
	}

#meine-gruppen .views-row .views-field-nothing:hover a,
#meine-beitraege .views-row .views-field-nothing:hover a {
	text-decoration: none;
	color: #363638;
	}

#meine-gruppen .views-row:after,
#meine-beitraege .views-row:after {
 	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
    position: absolute;
	color: #d3d3d3;
	content: '\f105';
    right: 25px;
    top: 24px;
	}

#meine-gruppen .views-field-user-picture img,
#meine-beitraege .views-field-user-picture img {
	border-radius:50%;
	margin: 0 10px 5px 0;
	object-fit: cover;
	width: 40px;
	height: 40px;
	object-position: top;
	}

#meine-gruppen .views-field-uid,
#meine-gruppen .views-field-created,
#meine-beitraege .views-field-uid,
#meine-beitraege .views-field-created {
	font-size: 0.8rem;
	margin-right: 10px;
	}

#meine-gruppen .views-field-uid,
#meine-beitraege .views-field-uid {
	width: 75%;
	}

#meine-gruppen .views-field-nothing,
#meine-beitraege .views-field-nothing {
	width: 100%;
	}

#meine-gruppen .views-field-term-node-tid a,
#meine-beitraege .views-field-term-node-tid a {
	font-size: 0.8rem;
	color: #afa246;
	font-weight: 700;
	}

#meine-gruppen .views-field-term-node-tid,
#meine-beitraege .views-field-term-node-tid {
	margin-bottom: 2px;
	}

#meine-gruppen a.favoritenLink,
#meine-beitraege a.favoritenLink {
	color: #363638;
	}

#meine-gruppen p.favoritenTitel,
#meine-beitraege p.favoritenTitel {
	font-weight: 700;
	padding: 10px 0 5px 0;
	}

#meine-beitraege p.favoritenBody {
	font-weight: 400;
	padding: 0 0 15px 0;
	}

#meine-beitraege .view-empty {
    background-color: #33768a;
    color: #fff;
    padding: 0 10px;
    border-radius: 4px;
	margin: 13px 15px 30px 15px;
	}

#contact-message-personal-form {
	padding: 15px;
	}

#meine-gruppen nav.pager ul {
	padding-left: 20px;
    font-weight: 700;
    margin: 10px 0 20px 0;
	}

#meine-gruppen nav.pager a {
	border: none;
	color: #33768a;
	}

#meine-gruppen nav.pager ul > li {
	padding: 0 0 5px 25px;
	}


@media screen and (min-width: 751px) {

#meine-gruppen .views-field-uid,
#meine-beitraege .views-field-uid {
	width: auto;
	}
	
}	


/* Favoriten & Abos */

#meine-forenabos .view-simplenews-abo p {
	padding: 15px 15px 0 15px;
	}

#meine-forenabos .view-simplenews-abo p:first-child {
	font-weight: 700;
	}

#meine-forenabos .view-simplenews-abo {
	background-color: #f2f2f2;
	padding-bottom: 15px;
	border-radius: 0 0 10px 10px;
	}

.favoritenDiv {
	border-bottom: 1px solid #d3d3d3;
	padding: 15px;
	}

.favoritenDiv a {
	color: #363638;
	}

.favoritenDiv a:hover {
	text-decoration: none;
	}

.favoritenTitel {
	font-weight: 700;
	padding-bottom: 5px;
	}

.favoritenAutor,
.favoritenDatum {
	font-size: 0.8rem;
	display: inline-block;
	}

.favoritenAutor:after {
	content: "\002C";
	}

.view-flag-bookmark .views-row {
	position: relative;
	}

.views-field-link-flag {
	position: absolute;
	right: 25px;
	top: 20px;
	padding: 0;
	}

#meine-favoriten .views-row:last-child .favoritenDiv {
	border-bottom: 0;
	padding-bottom: 0;
	}


/* Keine Favoriten gespeichert */

#meine-forenabos .view-empty {
    background-color: #33768a;
    color: #fff;
    padding: 0 10px;
    border-radius: 4px;
	margin: 13px 15px 30px 15px;
	}

#meine-forenabos .view-flag-bookmark:has(.view-empty) {
	border-bottom: 1px solid #d3d3d3;
	}


/* Meine abonnierten Foren */

#meine-forenabos ul {
	margin: 20px 0 40px 0;
	}

#meine-forenabos ul > li {
    list-style-type: none;
    padding: 0 0 5px 25px;
    background-image: url(/sites/default/files/icons/vriends-plus.svg);
    background-repeat: no-repeat;
    background-position: left 6px;
    background-size: 15px;
	}

.keineAbos {
    background-color: #33768a;
    color: #fff;
    padding: 0 10px;
    border-radius: 4px;
	margin: 15px;
	}

.views-field-edit-user a {
	border: 5px solid #ecd84b;
    border-radius: 50px;
	background-color: #ecd84b;
    color: #363638 !important;
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
    padding: 7px;
    display: block;
    margin: 20px 15px 15px 15px;
	}

.abo-description {
	font-weight: 700;
	}

#simplenews-subscriber-account-form .description {
	margin: 15px 0;
	}

#simplenews-subscriber-account-form ~ .zurueckLink {
	text-align: center;
	}


@media screen and (min-width: 751px) {
	
.views-field-edit-user a {
    width: 80%;
	margin: 20px auto;
	}
	
#meine-forenabos ul {
	margin: 20px 0 0 40px;
	}
	
}


/* Meine Nachrichten */

#meine-nachrichten .views-row {
	padding: 15px;
	border-bottom: 1px solid #d3d3d3;
	position: relative;
	}

#meine-nachrichten .views-row:last-child {
	border-bottom: 0;
	}

#meine-nachrichten .views-field-name,
#meine-nachrichten .views-field-created {
	font-size: 0.8rem;
	margin-right: 10px;
	}

#meine-nachrichten .views-field-subject,
#meine-nachrichten .views-field-message {
	width: 100%;
	padding-bottom: 20px;
	}

#meine-nachrichten .views-field-subject {
	font-weight: 700;
	padding: 10px 0 5px 0;
	}

#meine-nachrichten .views-field-nothing {
	font-size: 0.8rem;
	display: inline-block;
	}

#meine-nachrichten .views-field-nothing:before {
 	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
	color: #33768a;
	content: '\f3e5';
	margin-right: 5px;
	}

#meine-nachrichten .views-field-delete-contact-message {
	font-size: 0.8rem;
	float: right;
	}

#meine-nachrichten .views-field-delete-contact-message:before {
 	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
	color: #33768a;
	content: '\f1f8';
	margin-right: 5px;
	}

#meine-nachrichten .view-empty {
	background-color: #33768a;
	color: #fff;
	padding: 0 10px;
	border-radius: 4px;
	margin: 13px 15px 30px 15px;
	}


@media screen and (min-width: 751px) {

#meine-nachrichten .views-field-uid {
	width: auto;
	}
	
}	


/* Mein Profil */

#profil-bearbeiten .field,
#profil-bearbeiten .details-wrapper > .form-item,
#profil-bearbeiten h3 {
	padding: 10px 15px 0 15px;
	}

#profil-bearbeiten .field > .field__item {	
	padding: 10px 15px;
    border: 1px solid #d3d3d3;
    border-radius: 4px !important;
    font-weight: 400;
	font-size: 0.8rem;
	color: #363638;
	}

#profil-bearbeiten .details-wrapper > .form-item {
	font-size: 0.8rem;
	text-align: right;
	margin-bottom: 0;
	}

#profil-bearbeiten .details-wrapper > .form-item h4 {
	font-size: 1rem!important;
	display: block;
	width: 100%;
	}

#profil-bearbeiten h3 {
	margin: 30px 0 0;
	}

[data-drupal-selector="edit-group-daten-veroeffentlichen"] {
	font-weight: 900;
	}

.abgelehnteForen {
	display: none;
	}


/* Nachrichten an mich / von mir */

div.msgAnMich .views-field-name,
div.msgAnMich .views-field-created {
	font-style: italic;
	}

.view-persoenliche-nachrichten .views-field-name:before,
.view-persoenliche-nachrichten .views-field-name:before {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
	color: #363638;
	margin-right: 5px;
	}

.view-persoenliche-nachrichten .msgVonMir .views-field-name:before {
	content: '\f3e5';
	}

.view-persoenliche-nachrichten .msgAnMich .views-field-name:before {
	content: '\f064';
	}


@media screen and (min-width: 751px) {

#profil-bearbeiten .details-wrapper > .form-item h4 {
	margin-right: 5px;
	display: inline;
	width: auto;
	}
	
#edit-field-adresse-0-address-container1,
#edit-field-adresse-0-address-container3 {
	display: flex;
	}
	
#edit-field-adresse-0-address-container1 > .form-item-field-adresse-0-address-given-name {
	flex-grow: 1;
	}
	
#edit-field-adresse-0-address-container1 > .form-item-field-adresse-0-address-family-name {
	margin-right: 0;
	flex-grow: 4;
	}
	
#edit-field-adresse-0-address-container3 > .form-item-field-adresse-0-address-postal-code {
	flex-grow: 1;
	}
	
#edit-field-adresse-0-address-container3 > .form-item-field-adresse-0-address-locality {
	margin-right: 0;
	flex-grow: 6;
	}	

}	


/* Nachricht an anderen User versenden */

#kontaktformbutton.kontaktform-button-open + #kontaktform.kontaktform-close {
	display: none;
	}

#kontaktformbutton:hover {
	cursor: pointer;
	}

#kontaktformbutton.kontaktform-button-open,
#contact-message-personal-form input#edit-submit {
	border: 5px solid #ecd84b;
    border-radius: 50px;
	background-color: #ecd84b;
    color: #363638 !important;
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
    padding: 7px;
    display: block;
    width: 100%;
	height: 51.2px;
    margin: 30px auto 0 auto;
	}

#kontaktformbutton.kontaktform-button-close {
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
    padding: 7px;
    display: block;
    width: 100%;
    margin: 30px auto 0 auto;
	}

#edit-recipient label[for="edit-recipient"] {
	display: inline-block;
	}


@media screen and (min-width: 751px) {
	
#kontaktformbutton.kontaktform-button-open,
#contact-message-personal-form input#edit-submit {
    width: 80%;
	}
	
}


/* Profil bearbeiten - Backend */

#user-form {
	padding: 0 15px;
	}

#user-form .description {
	font-size: 0.8rem;
	}

#user-form .breadcrumb {
	margin-bottom: 40px;
	}

#user-form #logoutbutton.vriends-button2 a {
	margin-left: 0;
	margin-bottom: 5px;
	}

#user-form div[data-drupal-selector="edit-group-mein-profil"] {
	padding: 15px;
	}

#user-form label[for*="edit-user-picture"] {
	font-weight: 700;
	margin-bottom: 15px;
	}

#user-form .image-preview,
#user-form .image-widget-data {
	display: inline-block;
	font-size: 0.8rem;
	}

#user-form .image-widget {
	display: flex;
	align-items: center;
	flex-wrap:wrap;
	margin-bottom: 10px;
	font-size: 0.8rem;
	}

#user-form [class*="file--mime-image"] {
	display: inline;
	background-image: none;
	}

#user-form .image-widget:after {
	display: none;
	}

#user-form .image-widget-data > span:before {
	top: 0;
	}

#user-form .password-confirm {
	width: 100%;
	}

#user-form .image-widget input[data-drupal-selector*="remove-button"] {
	border: 5px solid #ecd84b;
    border-radius: 50px;
    text-transform: uppercase;
    color: #363638;
	background-color: #fff;
    font-weight: 700;
    font-size: 0.8rem;
	height: 29.2px;
    text-align: center;
    padding: 0 10px;
    width: 160px;
    margin: 0;
	}

#user-form #edit-submit,
#user-logout-confirm #edit-submit {
    background-color: #ecd84b;
    border: 5px solid #ecd84b;
	color: #363638;
    border-radius: 50px;
	text-transform: uppercase;
	font-weight: 900;
    padding: 7px;
    display: block;
	width: 100%;
	line-height: inherit;
	height: auto;
	margin: 0 auto 20px 0;
	}

#user-form #edit-submit:hover,
#user-logout-confirm #edit-submit:hover {
	text-decoration: underline;
	}

#user-form #edit-delete {
	margin-left: 0;
	}

#edit-comment-notify-settings {
	border: none;
	padding: 0;
	}

#edit-comment-notify-settings summary {
	padding: 0 0 15px 0;
	font-weight: 700;
	}

#edit-comment-notify-settings summary::marker {
	content: none;
	}

#edit-account #edit-status--wrapper #edit-status > div,
#edit-account #edit-roles--wrapper #edit-roles > div,
[id*="mein-profil"] .field--type-boolean > div {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 5px;
	}

#edit-account #edit-status--wrapper #edit-status label,
#edit-account #edit-roles--wrapper #edit-roles label,
#edit-comment-notify-settings .form-type-checkbox label,
[id*="mein-profil"] .field--type-boolean > div label {
	margin-bottom: 0;
	}

#edit-account #edit-status--wrapper > legend,
#edit-account #edit-roles--wrapper > legend,
.abgelehnteForen .field--type-boolean > legend {
	margin: 20px 0 15px 0;
	padding: 0;
	font-weight: 700;
	} 

.abgelehnteForen #edit-field-ablehnung-versendet-value--description {
	width: 100%;
	flex: 0 0 100%;
	margin-bottom: 20px;
	}

#edit-comment-notify-settings .form-type-checkbox {
	display: flex;
	flex-wrap: wrap;
	}


@media screen and (min-width: 751px) {

#user-form .image-widget-data,
#user-form input[id*="edit-user-picture"] {
	width: 91%;
	}	
	
#user-form {
	padding: 0;
	}
	
#user-form	.edit-field-adresse-0-address-container1 {
	display: flex;
	}

}	


/* Meine Kontaktdaten */

#user-form #edit-field-adresse-0 {
	padding: 0;
	border: none;
	}

#user-form #edit-field-adresse-0 legend {
	padding: 0;
	margin: 0 0 15px 0;
	font-size: 1rem;
	font-weight: 700;
	}

#user-form .form-item-field-adresse-veroeffentlichen-value,
#user-form .form-item-field-telefon-nr-veroeffentliche-value {
	margin-bottom: 0;
	}

#user-form [data-drupal-selector="edit-group-zahlungsinfos"] p {
	padding: 0 0 15px 0;
	}

.password-suggestions {
	border-color: #eaeaea;
	border-radius: 4px;
	}


@media screen and (min-width: 751px) {

#user-form .image-widget-data input[data-drupal-selector*="remove-button"] {
	margin-left: 15px;
	}
	
#user-form #edit-submit,
#user-logout-confirm #edit-submit,
#user-cancel-form #edit-submit	{
	width: 80%;
	margin: 0 auto 20px auto;
	}
	
#user-form #edit-actions.form-actions.js-form-wrapper.form-wrapper	{
	text-align: center;
	}	
	
}


/* Zurück zum Profil-Link */

.zurueckLink a {
	font-size: 0.8rem;
	}

.zurueckLink:before {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
	content: '\f060';	
	color: #33768a;
	font-size: 0.7rem;
	}


/* Kommentar bearbeiten */

.path-comment #main-content {
	padding: 70px 15px 0 15px;
	}

details#edit-author,
form.comment-comment-forum-form #edit-field-dateiupload,
.path-comment details[data-drupal-selector*="edit-field-dateiupload"] {
	border-radius: 10px;
	padding: 10px 15px 15px;
	}

.ck.ck-editor__top .ck-sticky-panel .ck-sticky-panel__content .ck-toolbar {
	border-radius: 10px 10px 0 0;
	}

.ck-rounded-corners .ck.ck-editor__main>.ck-editor__editable, .ck.ck-editor__main>.ck-editor__editable.ck-rounded-corners {
    border-radius: 10px!important;
    border-top-left-radius: 0!important;
    border-top-right-radius: 0!important;
	}

.ck-rounded-corners .ck.ck-editor__top .ck-sticky-panel .ck-sticky-panel__content, .ck.ck-editor__top .ck-sticky-panel .ck-sticky-panel__content.ck-rounded-corners {
    border-radius: 10px!important;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;
	}

.path-comment summary {
	line-height: 1;
	padding: 0;
	}

details#edit-author .details-wrapper {
	padding-top: 25px;
	}

.path-comment #edit-comment-body-wrapper label {
	margin-top:15px;
	font-weight: 700;
	}

.path-comment label#edit-field-dateiupload-0--label {
	margin-top:15px;
	}

#edit-date-time {
	width: 140px;
	}

form.comment-comment-forum-form > .form-item-notify {
    border-radius: 10px;
    padding: 10px;
    background-color: #eaeaea;
	margin-top: 30px;
	}


/* Dateiupload */

.zeileDateiupload .file--mime-application-pdf a,
.zeileDateiupload .file--mime-image-png a,
.zeileDateiupload .file--mime-image-jpeg a,
.zeileDateiupload .file--mime-video-mp4 a,
.zeileDateiupload .file--mime-audio-mpeg a,
.zeileDateiupload .file--mime-video-quicktime a,
.zeileDateiupload .file--mime-video-x-ms-wmv a,
.zeileDateiupload .file--mime-application-vnd-openxmlformats-officedocument-wordprocessingml-document a,
.zeileDateiupload .file--mime-application-vnd-openxmlformats-officedocument-spreadsheetml-sheet a {
	font-size: 0.8rem;
	}

.zeileDateiupload .file--mime-application-pdf,
.zeileDateiupload .file--mime-image-png,
.zeileDateiupload .file--mime-image-jpeg,
.zeileDateiupload .file--mime-video-mp4,
.zeileDateiupload .file--mime-audio-mpeg,
.zeileDateiupload .file--mime-video-quicktime,
.zeileDateiupload .file--mime-video-x-ms-wmv,
.zeileDateiupload .file--mime-application-vnd-openxmlformats-officedocument-wordprocessingml-document,
.zeileDateiupload .file--mime-application-vnd-openxmlformats-officedocument-spreadsheetml-sheet {
	padding-left: 25px;
	background-image: none;
	}

.zeileDateiupload {
	display: flex;
	align-items: center;
	margin: 15px 0;
	}

.zeileDateiupload input[data-drupal-selector*="remove-button"] {
    border: 5px solid #ecd84b;
    border-radius: 50px;
    text-transform: uppercase;
    color: #363638;
    background-color: #fff;
    font-weight: 700;
    font-size: 0.8rem;
    height: 29.2px;
    text-align: center;
    padding: 0 10px;
    display: block; 
    width: 160px;
    margin-left: 15px;
	}

.path-comment summary,
form.comment-comment-forum-form #edit-field-dateiupload summary {
	padding: 0;
	}


/* QR-Code */

#qrcode {
	display: none;
	}

#qrcode img {
	border-radius: 0;
	}

.qrcodeTeaser {
	font-style: italic;
	}


@media screen and (min-width: 751px) {

.path-comment #main-content {
	padding: 70px 0 0;
	}
	
#edit-field-dateiupload-0--description,
#edit-datei-auswaehlen--description,
.form-item-datei-auswaehlen {
	position: relative;
	}	
	
#edit-field-dateiupload-0--description #qrcode {
	display: block;
	position: absolute;
	right: 0;
	top: 10px;
	}
	
.form-item-datei-auswaehlen #qrcode {
	display: block;
	position: absolute;
	right: 0;
	top: 125px;
	}	
	
.qrcodeTeaser {
	display: block;
	width: 80%;
	}	
	
}


/* Login-Seite */ 

form.user-login-form {
	margin-top: 30px;
	}

#block-minimalplus-content:has(#user-login-form) {
	margin: 0 15px;
	}

#block-minimalplus-content > .content > div.password_link {
	font-size: 0.8rem;
	text-align: center;
	}

#block-minimalplus-content > .content > div.back_link {
	font-size: 0.8rem;
	}

#block-minimalplus-content > .content > div.back_link:before {
    font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
    content: '\f060';
    color: #33768a;
    font-size: 0.7rem;
	}

#block-minimalplus-content > .content > div.register_link a {
	border: 5px solid #ecd84b;
    border-radius: 50px;
    text-transform: uppercase;
	color: #363638;
    font-weight: 900;
    text-align: center;
    line-height: 1.7;
    padding: 7px;
    display: block;
    width: 100%;
	margin: 0 auto 20px auto;
	}

form#user-login-form button.eye-close,
form#user-login-form button.eye-open {
	background-image: none;
	position: relative;
	}

form#user-login-form button.eye-close:before,
form#user-login-form button.eye-open:before {
    font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
    color: #363638;
    font-size: 1.2rem;
	position: absolute;
	top: -10px;
	right: 5px;
	}

form#user-login-form button.eye-close:before {
    content: '\f070';
	}

form#user-login-form button.eye-open:before {
    content: '\f06e';
	}


@media screen and (min-width: 751px) {

#block-minimalplus-content > .content > div.register_link a {
	width: 80%;
	}
	
#block-minimalplus-content:has(#user-login-form) {
	margin: 0;
	}	

}	


/* Logout-Seite & User löschen */

h1.ausloggenUeberschrift,
h1.loeschenUeberschrift {
	text-align: center;
	}

#user-logout-confirm,
#user-cancel-form {
	padding: 15px 0;
	}

#middle_part:has(#user-logout-confirm),
#middle_part:has(#user-cancel-form) {
	text-align: center;
	}

#user-logout-confirm #edit-submit,
#user-cancel-form #edit-submit {
	margin-top: 20px;
	}

#user-logout-confirm #edit-cancel,
#user-cancel-form #edit-cancel {
	margin: 0;
	}

#user-logout-confirm {
	font-size: 0;
	}

#user-logout-confirm #edit-actions {
	font-size: 1rem;
	}


/* Passwort zurücksetzen */

#middle_part:has(#user-pass) {
	padding: 15px 0;
	}

.password div.back_link {
	font-size: 0.8rem;
	}

.password div.back_link:before {
    font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
    content: '\f060';
    color: #33768a;
    font-size: 0.7rem;	
	}

#auth_box.password #middle_part {
	padding-bottom: 0;
	}

#auth_box.password #bottom_part {
	padding-top: 0;
	}

.password .login_link a {
	border: 5px solid #ecd84b;
	border-radius: 50px;
	text-transform: uppercase;
	color: #363638;
	font-weight: 900;
	font-size: 1rem;
  	text-align: center;
  	line-height: 1.7;
  	padding: 7px;
 	display: block;
	width: 100%;
	margin: 0 auto 20px auto;
	}

.password .register_link {
	text-align: center;
	}


@media screen and (min-width: 751px) {
.password .login_link a {
    width: 80%;
  }
	
}


/*Kommentar bearbeiten*/

#block-minimalplus-hervorgehobenesformularsuchergebnissepage-1 nav,
#block-minimalplus-hervorgehobenesformularsuchergebnissepage-1 h1 {
	display: none; 
	}